<?php     
include('pages/homepage.php'); 
include ('pages/counter_config.php');
include ('pages/counter.php');
include('pages/connection.php');
$page = 'The first page';
include("pages/purplecolor.php");
addinfo($page);

?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant('psj'); ?></title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" >
<meta charset="utf-8-unicode-ci">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="pages/assets/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/animate.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/li-scroller.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/slick.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/theme.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/style.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/index-css.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/showless.css">
<link rel="stylesheet" type="text/css" href="pages/assets/css/showless.css">
<script type="text/javascript" src="pages/assets/js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="pages/assets/js/jquery-ui.min.js"></script>    
<script type="text/javascript" src="pages/assets/js/modernizr.js"></script>
<script type="text/javascript" src="pages/assets/js/responsee.js"></script> 
<script type="text/javascript" src="pages/assets/js/main_index.js"></script> 
<script>
   	function incr_size()
{
//alert("hii");
document.getElementById("impevnt").style.fontSize='19px';  
document.getElementById("hm").style.fontSize='19px';  
document.getElementById("ti").style.fontSize='19px';  
document.getElementById("creation").style.fontSize='19px';  
document.getElementById("official").style.fontSize='19px';  
document.getElementById("offber").style.fontSize='19px';  
document.getElementById("gall").style.fontSize='19px';  
document.getElementById("press").style.fontSize='19px';  
document.getElementById("public").style.fontSize='19px';  
document.getElementById("press1").style.fontSize='19px';  
document.getElementById("contus").style.fontSize='19px';  
document.getElementById("plndept").style.fontSize='19px';  
document.getElementById("implks").style.fontSize='19px';  
document.getElementById("implink1").style.fontSize='19px';  
document.getElementById("implink2").style.fontSize='19px';  
document.getElementById("mhrstagovsite").style.fontSize='19px';  
document.getElementById("impevnt1").style.fontSize='19px';  
document.getElementById("nm1").style.fontSize='19px';  
document.getElementById("pa").style.fontSize='19px';  
document.getElementById("1").style.fontSize='19px';  
document.getElementById("2").style.fontSize='19px';  
document.getElementById("3").style.fontSize='19px';  
document.getElementById("4").style.fontSize='19px';  
document.getElementById("5").style.fontSize='19px';  
document.getElementById("6").style.fontSize='19px';  
document.getElementById("7").style.fontSize='19px';  
document.getElementById("8").style.fontSize='19px';  
document.getElementById("9").style.fontSize='19px';  
document.getElementById("10").style.fontSize='19px';  
document.getElementById("dept").style.fontSize='19px';  
document.getElementById("honr").style.fontSize='19px';  
document.getElementById("honr1").style.fontSize='19px';  
document.getElementById("di").style.fontSize='19px';  
document.getElementById("secul").style.fontSize='19px';  
document.getElementById("pi").style.fontSize='19px';  
document.getElementById("about tahsil1").style.fontSize='19px';  
document.getElementById("ap").style.fontSize='19px';  
document.getElementById("ma").style.fontSize='19px';  
document.getElementById("emp wel1").style.fontSize='19px';  
	} 
	
	function decr_size()
{
document.getElementById("impevnt").style.fontSize='13px';  
document.getElementById("hm").style.fontSize='13px';  
document.getElementById("ti").style.fontSize='13px';  
document.getElementById("creation").style.fontSize='13px';  
document.getElementById("official").style.fontSize='13px';  
document.getElementById("offber").style.fontSize='13px';  
document.getElementById("gall").style.fontSize='13px';  
document.getElementById("press").style.fontSize='13px';  
document.getElementById("public").style.fontSize='13px';  
document.getElementById("press1").style.fontSize='13px';  
document.getElementById("contus").style.fontSize='13px';  
document.getElementById("plndept").style.fontSize='13px';  
document.getElementById("implks").style.fontSize='13px';  
document.getElementById("implink1").style.fontSize='13px';  
document.getElementById("implink2").style.fontSize='13px';  
document.getElementById("mhrstagovsite").style.fontSize='13px';  
document.getElementById("impevnt1").style.fontSize='13px';  
document.getElementById("nm1").style.fontSize='13px';  
document.getElementById("pa").style.fontSize='13px';  
document.getElementById("1").style.fontSize='13px';  
document.getElementById("2").style.fontSize='13px';  
document.getElementById("3").style.fontSize='13px';  
document.getElementById("4").style.fontSize='13px';  
document.getElementById("5").style.fontSize='13px';  
document.getElementById("6").style.fontSize='13px';  
document.getElementById("7").style.fontSize='13px';  
document.getElementById("8").style.fontSize='13px';  
document.getElementById("9").style.fontSize='13px';  
document.getElementById("10").style.fontSize='13px'; 
document.getElementById("dept").style.fontSize='13px';  
document.getElementById("honr").style.fontSize='13px';  
document.getElementById("honr1").style.fontSize='13px'; 
document.getElementById("di").style.fontSize='13px';  
document.getElementById("secul").style.fontSize='13px';  
document.getElementById("pi").style.fontSize='13px';  
document.getElementById("about tahsil1").style.fontSize='13px';  
document.getElementById("ap").style.fontSize='13px';  
document.getElementById("ma").style.fontSize='13px';  
document.getElementById("emp wel1").style.fontSize='13px';   
	} 
	
function nrml_size()
{
document.getElementById("impevnt").style.fontSize='15px';  
document.getElementById("hm").style.fontSize='15px';  
document.getElementById("ti").style.fontSize='15px';  
document.getElementById("creation").style.fontSize='15px';  
document.getElementById("official").style.fontSize='15px';  
document.getElementById("offber").style.fontSize='15px';  
document.getElementById("gall").style.fontSize='15px';  
document.getElementById("press").style.fontSize='15px';  
document.getElementById("public").style.fontSize='15px';  
document.getElementById("press1").style.fontSize='15px';  
document.getElementById("contus").style.fontSize='15px';  
document.getElementById("plndept").style.fontSize='15px';  
document.getElementById("implks").style.fontSize='15px';  
document.getElementById("implink1").style.fontSize='15px';  
document.getElementById("implink2").style.fontSize='15px';  
document.getElementById("mhrstagovsite").style.fontSize='15px';  
document.getElementById("impevnt1").style.fontSize='15px';  
document.getElementById("nm1").style.fontSize='15px';  
document.getElementById("pa").style.fontSize='15px';  
document.getElementById("1").style.fontSize='15px';  
document.getElementById("2").style.fontSize='15px';  
document.getElementById("3").style.fontSize='15px';  
document.getElementById("4").style.fontSize='15px';  
document.getElementById("5").style.fontSize='15px';  
document.getElementById("6").style.fontSize='15px';  
document.getElementById("7").style.fontSize='15px';  
document.getElementById("8").style.fontSize='15px';  
document.getElementById("9").style.fontSize='15px';  
document.getElementById("10").style.fontSize='15px'; 
document.getElementById("dept").style.fontSize='15px';  
document.getElementById("honr").style.fontSize='15px';  
document.getElementById("honr1").style.fontSize='15px';   
document.getElementById("di").style.fontSize='15px';  
document.getElementById("secul").style.fontSize='15px';  
document.getElementById("pi").style.fontSize='15px';  
document.getElementById("about tahsil1").style.fontSize='15px';  
document.getElementById("ap").style.fontSize='15px';  
document.getElementById("ma").style.fontSize='15px';  
document.getElementById("emp wel1").style.fontSize='15px'; 
 	}	

</script>

 </head>

<body id="bodyy">
			<!-- <?php
			$bgcolor='background-color:#9596C9	';
			$cname='color:#9596C9';
			$bordercolor='border-color:#9596C9';
			?> -->
			<nav class="navbar navbar-default"  style="text-align:right;margin-top:0%;height:40px;width:101%;"> 
			  <!-- <div class="header_bottom_right">
						 <ul>
										<li><a target="_blank" class="tootlip" data-toggle="tooltip" data-placement="top" title="Twitter" href="#"><i class="fa fa-twitter"></i></a></li> 
										<li><a target="_blank" class="tootlip" data-toggle="tooltip" data-placement="top" title="Facebook" href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a target="_blank" class="tootlip" data-toggle="tooltip" data-placement="top" title="Youtube" href="#"><i class="fa fa-youtube"></i></a></li>
						 </ul>
			</div> --> 
			<div class="col-lg-5 col-md-5 col-sm-6 col-xs-12">
							<a target="_self" href="#" id="marathi" onclick="typemarathi(this.text)"><font color="black">मराठी</font></a>  |  <a target="_self" href="#" id="english" onclick="typeeng(this.text)"><font color="black">English</font></a>&nbsp;&nbsp;
						<a href="#" id="incfont" onclick="incr_size()"><font color="black">A+</font></a>&nbsp;|&nbsp;<a onclick="nrml_size()"> <font color="black">A</font> </a>&nbsp;| &nbsp;<a href="#" id="decfont" onclick="decr_size()"><font color="black">A-</font></a>&nbsp;| &nbsp;<a href="#" id="bfont" onclick="color_change()" style="background-color:black;color:white;">A</a>&nbsp;| &nbsp;<a href="#" id="wfont" onclick="bgcolor_change()"><font color="black">A</font></a> 
						  &emsp;<a href="pages/screen_reader.php"><img src="pages/images/dell_display_front1.png">&nbsp;Screen Reader Access</a> 
			</div>
			</nav>
			<div id="preloader"><div id="status">&nbsp;</div>	</div>
			  <a class="scrollToTop" href="#" style="<?php echo $backgroundcolor; ?>"><i class="fa fa-angle-up" style="<?php echo $backgroundcolor; ?>"></i></a>
			<div class="container">
			  <div class="box_wrapper" style="<?php echo $bordercolor; ?>">
							<?php include("pages/main_header.php") ?>
							<?php include("pages/main_index.php")?>
			  </div>
			 <div>
			     <?php include("pages/footerindx.php"); ?> 
			 </div>
			</div>
			<script src="pages/assets/js/jquery.min.js"></script>
			<script src="pages/assets/js/wow.min.js"></script>
			<script src="pages/assets/js/bootstrap.min.js"></script>
			<script src="pages/assets/js/slick.min.js"></script>
			<script src="pages/assets/js/jquery.li-scroller.1.0.js"></script>
			<script src="pages/assets/js/custom.js"></script>
			
			</body>
</html>
